gtk-doc (1.32-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.28-1 < 1.32-1.

Package: [Main page]